[submodule "i2b2-webclient/i2b2-webclient"]
	path = i2b2-webclient/i2b2-webclient
	url = https://github.com/i2b2/i2b2-webclient.git
[submodule "i2b2-core-server/i2b2-core-server"]
	path = i2b2-core-server/i2b2-core-server
	url = https://github.com/i2b2/i2b2-core-server.git
[submodule "i2b2-data-pg/i2b2-data"]
	path = i2b2-data-pg/i2b2-data
	url = https://github.com/i2b2/i2b2-data.git
